MAL-2024-4030

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/be.vlaanderen.basisregisters.aspnеtcore.mvc.middleware.adԁversionheader/MAL-2024-4030.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4030
Published
2024-06-25T13:27:06Z
Modified
2024-06-25T13:27:06Z
Summary
Malicious code in Be.Vlaanderen.Basisregisters.AspNеtCore.Mvc.Middleware.AdԁVersionHeader (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Be.Vlaanderen.Basisregisters.AspNеtCore.Mvc.Middleware.AdԁVersionHeader

Package

Name
Be.Vlaanderen.Basisregisters.AspNеtCore.Mvc.Middleware.AdԁVersionHeader
View open source insights on deps.dev
Purl
pkg:nuget/Be.Vlaanderen.Basisregisters.AspN%D0%B5tCore.Mvc.Middleware.Ad%D4%81VersionHeader

Affected ranges

Affected versions

3.*

3.0.0